<?php
/*
 * @Descripttion: 
 * @version: 1.0.0
 * @Author: likang
 * @Date: 2022-07-09 16:57:43
 * @LastEditors: likang
 * @LastEditTime: 2022-07-11 14:16:02
 */

namespace catchAdmin\api\model;

use catcher\base\CatchModel as Model;
use catcher\traits\db\BaseOptionsTrait;
use catcher\traits\db\ScopeTrait;

class PublishAck extends Model
{
    use BaseOptionsTrait, ScopeTrait;
    // 表名
    public $name = 'publish_ack';
    // 数据库字段映射
    public $field = array(
        'id',
        // 版本
        'PublishVersion',
        // 下发的内容
        'PublishContent',
        // 创建时间
        'AddTime',
        // 1 成功  -1 失败
        'Succ',
        // 回复时间
        'AckTime',
        // 回复的内容
        'Extra',
        //网关Imei号
        'Imei'
    );
}
